edelib 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
RegexMatch Class Reference

RegexMatch class. More...

`#include <edelib/Regex.h>`

## Public Attributes
int | offset
int | length

## Detailed Description

RegexMatch class.

Data for matched subpatterns. Used in Regex::split().

## Member Data Documentation

int length

length of matched string

int offset

position where matched string starts

The documentation for this class was generated from the following file:

- edelib/Regex.h